:host {
  .layout-root-container {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
  }

  .layout-content-container {
    display: flex;
    flex-grow: 1;
    overflow: hidden;
  }

  .layout-graph-container {
    flex-grow: 1;
    overflow: hidden;
  }

  .layout-tools-container {
    display: flex;
    flex-shrink: 0;
  }
}


